###############################################################################
# Copyright (c) 2009 Nokia Corporation and/or its subsidiary(-ies).
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     Nokia Corporation - initial API and implementation
###############################################################################

eSWTTemplates.captionedControl=new CaptionedControl (eSWT)
eSWTTemplates.command=new Command (eSWT)
eSWTTemplates.constrainedText=new ConstrainedText (eSWT)
eSWTTemplates.dateEditor=new DateEditor (eSWT)
eSWTTemplates.hyperlink=new HyperLink (eSWT)
eSWTTemplates.listBox=new ListBox (eSWT)
eSWTTemplates.listBoxItem=new ListBoxItem (eSWT)
eSWTTemplates.listView=new ListView (eSWT)
eSWTTemplates.mobileShell=new MobileShell (eSWT)
eSWTTemplates.multipageDialog=new MultiPageDialog (eSWT)
eSWTTemplates.queryDialog=new QueryDialog (eSWT)
eSWTTemplates.sortedList=new SortedList (eSWT)
eSWTTemplates.taskTip=new TaskTip (eSWT)
eSWTTemplates.textExtension=new TextExtension (eSWT)
eSWTTemplates.timedMessageBox=new TimedMessageBox (eSWT)